<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Error!{% endblock %}</title>
    <link href="/favicon.ico?1669387866" type="image/x-icon" rel="icon"/><link href="{{ asset('build/images/re-favicon.ico') }}" type="image/x-icon" rel="shortcut icon"/>
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
    {% endblock %}
</head>
<body>
<div id="body-content" class="connected">
    <div id="notifications-container"></div>
    {% block main_header %}
        <header>{{ include('header.html.twig') }}</header>
    {% endblock %}
    <div id="body-row">
        <div class="main-container m-auto compact">
            <div class="main-content">
                {{ block('errorTitle', 'error/generic.html.twig') }}
                {{ block('body', 'error/generic.html.twig') }}
            </div>
        </div>
    </div>
    {% block footer %}
        {{ include('footer.html.twig') }}
    {% endblock %}
</div>
</body>
</html>
